#  $Id: remove_step.pm,v 1.1 2005/08/13 16:32:03 jonas Exp $  -*-perl-*-
package Para::Frame::Action::remove_step;
#=====================================================================
#
# DESCRIPTION
#   Paranormal.se remove top step in route
#
# AUTHOR
#   Jonas Liljegren   <jonas@paranormal.se>
#
# COPYRIGHT
#   Copyright (C) 2004 Jonas Liljegren.  All Rights Reserved.
#
#   This module is free software; you can redistribute it and/or
#   modify it under the same terms as Perl itself.
#
#=====================================================================

use strict;

sub handler
{
    my( $req ) = @_;

    my $route = $req->s->route;

    $route->remove_step;

    return "Tar bort ett steg";
}

1;
